<div>
  <h1>Formats</h1>

  <p>txt: {{txt | uppercase}}</p>
  <p>txt: {{'tjolla hopp' | uppercase}}</p>

  <p>today: {{today}}</p>
  <p>today: {{today | date:'short'}}</p>
  <p>today: {{today | date:'longDate'}}</p>
  <p>today: {{today | date:'yyyy-MM-dd HH:mm:ss'}}</p>

  <h4>Person</h4>
  <pre>{{person | json}}</pre>

  <button type="button" (click)="toggleFormat()">Toggle Date Format</button>
  <p>today: {{today | date:fmt}}</p>
</div>
